{

	//火属性攻击触发引燃的概率<color=#2BAD00>提升30%</color>，火属性伤害<color=#2BAD00>提升20%</color>



	"AbilityName" : "Card_Ashes_1000101",

	"AbilityStacking":"Unique",

	"DefaultModifier":

	{

		//用于处理角色打击帧自带的buff触发概率

        "ModifierStacking":"Unique",

		"Properties":

        {

            "AnimEventBuffOddsDelta_Burn": "%Odds"

        },



        "OnHitOther":

        [

            {

                "$type": "MoleMole.ModifyAttackDataAction",

                "Target" : "Self",

                "PropertyKey": "Actor_AddedDamageRatio", 

                "PropertyValue": "%AddedDamageRatio", 

                "Predicates":

                [

                  

                    {

                        "$type":"MoleMole.ByDamageElementType",

                        "DamageElement":"Fire"

                    },



                  

                ]

                

            }

        ]

	},

	"AbilitySpecials" : 

	{

        "Odds" :

        {

        	"Value" : 1

        },



        "AddedDamageRatio" :

        {

        	"Value" : 0.2

        }

    }

}